
roundcube - Anomalie #3666

Problème fuseau horaire

20/06/2012 12:15 - Philippe Roy

Statut: Fermé Début: 20/06/2012

Priorité: Normal Echéance:  

Assigné à: Gérald Schwartzmann % réalisé: 100%

Catégorie:  Temps estimé: 0.00 heure

Version cible: Envole 3.3.0 RC Temps passé: 0.50 heure

Distribution: EOLE 2.3   

Description

La configuration automatique du fuseau horaire semble ne pas fonctionner. Les messages sont datés avec 2h de décalage.

Proposition de modification pour forcer le fuseau GMT +1 aux nouveaux utilisateurs :

fichier /etc/roundcube/main.inc.php

ligne 385

$rcmail_config['timezone'] = 1;

Demandes liées:

Lié à wordpress - Anomalie #2054: Fuseau horaire wordpress éronné Fermé 12/09/2011

Lié à eole-web - Evolution #3833: [php.ini] : configuration de la "timezone" Fermé 17/07/2012

Révisions associées

Révision e62038d5 - 12/06/2012 17:12 - moyooo 

Redirect give right error when default entity set to another entity than the redirected item one see #3666

Révision ca504763 - 26/06/2012 18:01 - Gérald Schwartzmann 

ajout d'un test pour le timezone fixes #3666

Historique

#1 - 26/06/2012 18:03 - Gérald Schwartzmann

- Assigné à mis à Gérald Schwartzmann

- Version cible mis à Envole 3.3.0 RC

- % réalisé changé de 0 à 100

#2 - 27/06/2012 07:25 - Gérald Schwartzmann

- Statut changé de Nouveau à Résolu

Appliqué par commit ca50476322aca764928610c1e41355e2609c2356.

#3 - 10/07/2012 14:32 - Joël Cuissinat

- Statut changé de Résolu à Fermé

OK pour moi avec le paquet  eole-roundcube              2.3-eole3~1.gbp33d955

root@amonecole:~# grep timezone /opt/lxc/reseau/rootfs/etc/roundcube/main.inc.php

// use this timezone to display date/time

$rcmail_config['timezone'] = 1;
